Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452431 - Can we have pgsql support in Postfix by default?
Summary: Can we have pgsql support in Postfix by default?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 21:34 UTC by Dale Sedivec
Modified: 2018-04-11 08:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 13:43:31 UTC


Attachments (Terms of Use)

Description Dale Sedivec 2008-06-22 21:34:50 UTC
Description of problem:

Can we get PostgreSQL support built by default with Postfix?  The build support
is apparently in the RPM already, just needs the flag flipped.  It's a nuisance
to have to install all the build requirements and then rebuild this package to
get pgsql map support.

Version-Release number of selected component (if applicable):

postfix-2.5.1-2.fc9.i386 does not include PostgreSQL map support
(But it does include MySQL support.  Insulting! ;) )

(The maintainer(s) must have seen this coming.)

Comment 1 W. Michael Petullo 2008-07-14 01:42:53 UTC
See also bug #455206.

Comment 2 Fedora Admin XMLRPC Client 2011-02-25 09:10:07 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jaroslav Škarvada 2016-07-20 13:43:31 UTC
Currently we have dynamic maps in Fedora and we built PostgreSQL support by default, thus it's probably resolved.


Note You need to log in before you can comment on or make changes to this bug.